{ pkgs, ... }:

{
  environment.systemPackages = [ pkgs.gnome.gnome-terminal ];
  home-manager.users.alexander.programs.gnome-terminal = {
    enable = true;
    profile.default = {
      visibleName = "default";
      audibleBell = false;
      #boldIsBright = true;
      default = true;
      # TODO: Make this configurable
      font = "Source Code Pro 12";
    };
  };
}
